load_pcx(3)

NAME
load_pcx - Loads a PCX bitmap from a file. Allegro game programming library.

SYNOPSIS
#include <allegro.h>

BITMAP *load_pcx(const char *filename, RGB *pal);

DESCRIPTION
Loads a 256-color or 24-bit truecolor PCX file.

RETURN VALUE
Returns a pointer to the bitmap or NULL on error. Remember that you are responsible for destroying the bitmap when you are finished with it to avoid memory leaks.

SEE ALSO
load_bitmap(3), expackf(3), exscale(3)